@charset "UTF-8";
:root {
  --leading-trim: calc((1em - 1lh) / 2);
  --content-size: 1000px;
  --wide-size: 1200px;
  --color-base: #fff;
  --color-contrast: #000;
  --color-primary: #ffef13;
  --color-secondary: #4e4f4e;
  --color-tertiary: #231815;
  --color-link: var(--color-contrast);
  --color-link-hover: var(--color-contrast);
  --color-disabled: var(--color-gray);
  --outline: 3px solid #333;
  --outline-offset: 2px;
  --underline-offset: .25em;
  --font-zenMaru: "Zen Maru Gothic", "ヒラギノ丸ゴ ProN W4", Meiryo, sans-serif;
  --font-en: "Roboto", sans-serif;
  --fz-x-small: min(2.8533333333cqw, 13px);
  --fz-small: min(3.2cqw, 14px);
  --fz-medium: min(3.7333333333cqw, 16px);
  --fz-large: min(4.2666666667cqw, 18px);
  --fz-x-large: min(5.3333333333cqw, 22px);
  --fz-xx-large: min(7.2cqw, 30px);
  --ls-normal: .1em;
  --ls-narrow: .05em;
  --lh-normal: 2;
  --lh-narrow: 1.3;
  --spacing-10: 10px;
  --spacing-20: min(3.2cqw, 16px);
  --spacing-30: min(4.8cqw, 24px);
  --spacing-40: min(6.4cqw, 30px);
  --spacing-50: min(8.5333333333cqw, 38px);
  --spacing-60: min(10.6666666667cqw, 48px);
}

/* A (more) Modern CSS Reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}

:where(html) {
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
          text-size-adjust: none;
}

:where(body, h1, h2, h3, h4, p, figure, blockquote, dl, dd) {
  margin-block-end: 0;
}

:where(ul[role=list], ol[role=list]) {
  list-style: none;
}

:where(body) {
  min-height: 100vh;
  line-height: 1.5;
}

:where(h1, h2, h3, h4, button, input, label) {
  line-height: 1.1;
}

:where(h1, h2, h3, h4) {
  text-wrap: balance;
}

:where(a:not([class])) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
  color: currentColor;
}

:where(img, picture) {
  max-width: 100%;
  display: block;
}

:where(input, button, textarea, select) {
  font-family: inherit;
  font-size: inherit;
}

:where(textarea:not([rows])) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

* {
  min-inline-size: 0;
  min-block-size: 0;
}

html {
  scroll-behavior: smooth;
  -webkit-text-size-adjust: none;
  /* スマホ時のみ、ヘッダーの高さ分だけスクロール位置をずらす */
}

body {
  overflow-x: hidden;
  min-block-size: 100vh;
  min-block-size: 100dvb;
  margin: 0;
  font-family: var(--font-zenMaru);
  font-style: normal;
  font-size: var(--fz-x-small);
  line-height: var(--lh-normal);
  font-weight: 700;
  letter-spacing: var(--ls-normal);
  overflow-wrap: anywhere;
  line-break: strict;
  -webkit-font-smoothing: antialiased;
}

:where(h1, h2, h3) {
  line-height: var(--lh-narrow);
  word-break: auto-phrase;
}

:where(h4, h5, h6) {
  word-break: auto-phrase;
}

:where(ul, ol) {
  padding-inline-start: 2em;
  line-height: var(--lh-narrow);
}
:where(ul, ol) li + li {
  margin-block-start: 0.25em;
}

:where(ul) {
  list-style-type: disc;
}

:where(ol) {
  list-style-type: decimal;
}

:where(a) {
  text-decoration-line: underline;
  text-underline-offset: var(--underline-offset);
  text-decoration-thickness: 1px;
  text-decoration-color: color-mix(in srgb, currentcolor, transparent 30%);
  transition: color 0.3s ease;
}
:where(a):-moz-any-link {
  color: var(--color-link);
}
:where(a):any-link {
  color: var(--color-link);
}
:where(a):focus-visible {
  color: var(--color-link-hover);
  text-decoration-thickness: 2px;
}
:where(a):not([href]) {
  color: var(--color-disabled);
  text-decoration: none !important;
  cursor: default;
  pointer-events: none;
}

:where(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:where(input[type=text], input[type=email], input[type=tel], input[type=password], textarea, select) {
  padding: 0.25em 0.5em;
  border: 1px solid var(--color-gray);
}

:where(select) {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding-inline-end: 32px;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22select-bg%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20d%3D%22M14.24%2C15.4l-5.48-6%2C1.28-1.4%2C4.2%2C4.6%2C4.2-4.6%2C1.28%2C1.4-5.48%2C6Z%22%20fill%3D%22%23000%22%20stroke-width%3D%220%22%2F%3E%3C%2Fsvg%3E");
  background-size: 24px;
  background-position: right 4px center;
  background-repeat: no-repeat;
}

:where(textarea) {
  inline-size: 40em;
  min-block-size: 5lh;
  max-block-size: 10lh;
  field-sizing: content;
  line-height: var(--lh-narrow);
}

:where(button, [type=button], [type=reset], [type=submit]) {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: transparent;
  cursor: pointer;
  touch-action: manipulation;
}

:where(label[for], select, summary, [role=tab], [role=button]) {
  cursor: pointer;
}

:focus-visible {
  outline: var(--outline);
  outline-offset: var(--outline-offset);
}

:where(svg) {
  fill: currentColor;
}
.ly_body {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-areas: "content";
  min-block-size: 100vh;
  gap: 5px;
}

.ly_kv {
  grid-area: kv;
  display: none;
}

.ly_menu {
  grid-area: menu;
  display: none;
}

.ly_menu_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: min(7vh, 100px);
  padding: var(--spacing-40) var(--spacing-20);
}

.ly_content {
  container-type: inline-size;
  position: relative;
  grid-area: content;
  display: grid;
  grid-template: "header" auto "main" 1fr/1fr;
}

.ly_header {
  grid-area: header;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: var(--color-primary);
}

.ly_main {
  grid-area: main;
  position: relative;
  background-color: var(--color-primary);
}

.el_heading2 {
  margin: 0;
  color: var(--color-secondary);
  font-size: var(--fz-xx-large);
  text-align: center;
  letter-spacing: 0;
}
.el_heading2.el_heading2__en {
  font-size: min(12.5333333333cqw, 52px);
  font-family: var(--font-en);
  letter-spacing: 0.125em;
  text-transform: uppercase;
}

.bl_header_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3px 18px;
}

.bl_burger {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 7px;
  inline-size: 44px;
  block-size: 44px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.bl_burger.bl_burger_close {
  margin-inline-start: auto;
}
.bl_burger.bl_burger_close .bl_burger_line:nth-child(1) {
  transform: translateY(8px) rotate(30deg);
}
.bl_burger.bl_burger_close .bl_burger_line:nth-child(2) {
  opacity: 0;
}
.bl_burger.bl_burger_close .bl_burger_line:nth-child(3) {
  transform: translateY(-8px) rotate(-30deg);
}

.bl_burger_line {
  display: block;
  inline-size: 28px;
  block-size: 1px;
  background-color: var(--color-tertiary);
}

.bl_menu__sp {
  inline-size: min(73.34%, 400px);
  margin-block-start: var(--spacing-40);
  margin-inline: auto;
  padding: var(--spacing-10) var(--spacing-30) var(--spacing-50);
  background-color: var(--color-primary);
  font-size: var(--fz-small);
}

.bl_menu_list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: var(--fz-medium);
}
.bl_menu_list li {
  margin-block-start: var(--spacing-30);
}
.bl_menu_list li::before {
  content: "● ";
  color: var(--color-base);
}
.bl_menu_list a:-moz-any-link {
  text-decoration-line: none;
}
.bl_menu_list a:any-link {
  text-decoration-line: none;
}
.bl_menu_list a:focus-visible {
  text-decoration-line: underline;
  text-decoration-thickness: 1px;
}

.bl_menu__pc {
  inline-size: min(90%, 198px);
  margin-inline: auto;
}
.bl_menu__pc .bl_menu_list li {
  margin-block-start: var(--spacing-20);
}

.bl_menu_title {
  margin: 0 0 var(--spacing-30);
  background-color: var(--color-secondary);
  border-radius: 999px;
  color: var(--color-base);
  font-size: var(--fz-large);
  text-align: center;
}

.bl_menu_img {
  block-size: min(29vh, 271px);
  margin-inline-end: 1vw;
}
.bl_menu_img img {
  inline-size: auto;
  block-size: 100%;
}

.bl_kv {
  position: relative;
}
.bl_kv::after {
  content: "";
  position: absolute;
  top: 32.8cqw;
  left: 0;
  aspect-ratio: 375/259;
  inline-size: 100%;
  background: transparent url(../img/kv_bottom.png) center top/100% auto no-repeat;
}

.bl_block1 {
  padding-block-start: var(--spacing-40);
  padding-block-end: 36cqw;
  background-color: var(--color-primary);
  background-image: url(../img/sec1_bg2.png), url(../img/sec1_bg1.png);
  background-size: 100% auto;
  background-position: center bottom, center 38px;
  background-repeat: no-repeat, repeat-y;
}

.bl_block2 {
  position: relative;
  padding-block-end: 26.1333333333cqw;
  background: var(--color-base) url(../img/sec2_bg.png) center top/100% auto repeat-y;
}
.bl_block2::before {
  content: "";
  position: absolute;
  top: -13.3333333333cqw;
  left: 0;
  aspect-ratio: 375/50;
  display: block;
  inline-size: 100%;
  background-image: url('data:image/svg+xml;charset=UTF-8,<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 375 50"><path d="M-1.5,52C-1.5,24.39,21.06,2,48.9,2h277.2c27.84,0,50.4,22.39,50.4,50" fill="%23fff" stroke="%234e4f4e" stroke-miterlimit="10" stroke-width="2.85"/></svg>');
  background-size: cover;
}
.bl_block2 .el_heading2 {
  position: relative;
  z-index: 1;
  margin: calc(var(--spacing-40) * -1) 0 var(--spacing-30);
}

.bl_block3 {
  position: relative;
  margin-block-end: -13.3333333333cqw;
  padding-block-end: 26.6666666667cqw;
  background: var(--color-primary) url(../img/sec3_bg.png) center top/100% auto repeat-y;
}
.bl_block3::before {
  content: "";
  position: absolute;
  top: -12.8cqw;
  left: 0;
  aspect-ratio: 375/50;
  display: block;
  inline-size: 100%;
  background-image: url('data:image/svg+xml;charset=UTF-8,<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 375 50"><path d="M-1.5,52C-1.5,24.39,21.06,2,48.9,2h277.2c27.84,0,50.4,22.39,50.4,50" fill="%23ffef13" stroke="%234e4f4e" stroke-miterlimit="10" stroke-width="2.85"/></svg>');
  background-size: cover;
}
.bl_block3::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
}
.bl_block3 .el_heading2 {
  position: relative;
  z-index: 1;
  margin: calc(var(--spacing-40) * -1) 0 var(--spacing-30);
}

.bl_block4 {
  position: relative;
  padding-block-start: 13.3333333333cqw;
  padding-block-end: var(--spacing-60);
  background-image: url(../img/sec4_bg2.png), url(../img/sec4_bg1.png), url('data:image/svg+xml;charset=UTF-8,<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 375 50"><path d="M-1.5,52C-1.5,24.39,21.06,2,48.9,2h277.2c27.84,0,50.4,22.39,50.4,50" fill="%23fff" stroke="%234e4f4e" stroke-miterlimit="10" stroke-width="2.85"/></svg>'), linear-gradient(to bottom, transparent 10.6666666667cqw, #fff 10.6693333333cqw);
  background-size: 100% auto;
  background-repeat: no-repeat, repeat-y, no-repeat, repeat-y;
  background-position: center bottom, center top 30px, center top, top center;
}
.bl_block4::before {
  position: absolute;
  top: -5.3333333333cqw;
  left: 0;
  aspect-ratio: 375/50;
  display: block;
  inline-size: 100%;
  background-image: url('data:image/svg+xml;charset=UTF-8,<?xml version="1.0" encoding="UTF-8"?><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 375 50"><path d="M-1.5,52C-1.5,24.39,21.06,2,48.9,2h277.2c27.84,0,50.4,22.39,50.4,50" fill="%23fff" stroke="%234e4f4e" stroke-miterlimit="10" stroke-width="2.85"/></svg>');
  background-size: cover;
}

.bl_sec {
  container-type: inline-size;
}

.bl_sec_inner {
  inline-size: min(73.34%, 400px);
  margin-inline: auto;
}

.bl_sec1 {
  font-size: var(--fz-x-small);
}

.bl_sec1_lead {
  inline-size: -moz-fit-content;
  inline-size: fit-content;
  margin: 0 auto;
  text-align: center;
}

.bl_sec1_h2 {
  inline-size: 52.8cqw;
  margin: var(--spacing-40) auto;
}

.bl_sec1_catch {
  margin-block-start: var(--spacing-20);
  font-size: var(--fz-large);
  text-align: center;
  line-height: 1.1;
}

.bl_sec1_catch__en {
  font-size: var(--fz-x-large);
  letter-spacing: 0;
}

.bl_sec4 .bl_sec_inner {
  padding: var(--spacing-40) 0 var(--spacing-50);
  background-color: var(--color-base);
  border: 8px solid var(--color-primary);
}
.bl_sec4 .el_heading2 {
  letter-spacing: 0.1em;
}

.bl_movie {
  inline-size: 53.3333333333cqw;
  margin-inline: auto;
  background-color: var(--color-tertiary);
}
.bl_movie video {
  display: block;
  inline-size: 100%;
  block-size: auto;
}

.bl_card {
  padding: var(--spacing-60) var(--spacing-10) var(--spacing-30);
  border: 1px solid var(--color-base);
  background-color: var(--color-primary);
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg viewBox="0 0 59 59" xmlns="http://www.w3.org/2000/svg"><path d="M0 0H59V59L0 0Z" fill="%234e4f4e"/></svg>');
  background-size: min(15.7333333333cqw, 68px) min(15.7333333333cqw, 68px);
  background-position: right top;
  background-repeat: no-repeat;
}
.bl_card > * + * {
  margin-block-start: var(--spacing-30);
}

.bl_card_title {
  text-align: center;
  font-size: var(--fz-medium);
}

.bl_card_img {
  inline-size: 78.3%;
  margin-inline: auto;
}
.bl_card_img img {
  display: block;
  width: 100%;
  height: auto;
}

.bl_card_body {
  text-align: center;
  line-height: var(--lh-normal);
}
.bl_card_body > p:first-of-type {
  margin-block-start: 0;
}

.bl_card.bl_card__point {
  position: relative;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg viewBox="0 0 59 59" xmlns="http://www.w3.org/2000/svg"><path d="M59 59L3.00931e-06 59L-2.14864e-06 5.37856e-07L59 59Z" fill="%234e4f4e"/></svg>');
  background-position: left bottom;
}
.bl_card.bl_card__point .bl_card_title {
  display: grid;
  place-content: center;
  min-block-size: 2lh;
  font-size: var(--fz-large);
  letter-spacing: 0;
}

.bl_card.bl_card__shop {
  padding: min(14.4cqw, 60px) var(--spacing-10) var(--spacing-50);
  background-color: var(--color-base);
  border: none;
}

.bl_card_logo {
  inline-size: 81%;
  aspect-ratio: 223/132;
  margin: 0 auto var(--spacing-50);
  padding-block: 10px;
}
.bl_card_logo img {
  display: grid;
  place-content: center;
  inline-size: 100%;
  block-size: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.bl_card_btn {
  display: block;
  inline-size: 78.5%;
  margin-inline: auto;
  padding-block: 9px;
  border-radius: 999px;
  background-color: var(--color-secondary);
  color: var(--color-base);
  font-size: var(--fz-x-large);
}

.bl_card.bl_card__modalBody {
  padding: 13.3% 13.3% 11.6%;
  font-size: min(5.0909090909cqw, 16px);
}
.bl_card.bl_card__modalBody .bl_card_logo {
  display: grid;
  align-content: center;
  inline-size: 100%;
  margin-block-end: 0;
  padding: var(--spacing-40);
  background-color: var(--color-base);
}
.bl_card.bl_card__modalBody .bl_card_logo img {
  -o-object-fit: contain;
     object-fit: contain;
}
.bl_card.bl_card__modalBody .bl_card_title {
  margin-block: var(--spacing-50);
  font-size: min(5.4545454545cqw, 17px);
}

.bl_card_itemImg {
  inline-size: 100%;
}
.bl_card_itemImg img {
  display: block;
  inline-size: 100%;
  block-size: auto;
}

.bl_card_subtitle {
  margin-block-start: var(--spacing-30);
  border-radius: 999px;
  background-color: var(--color-secondary);
  color: var(--color-base);
  font-size: min(5.8181818182cqw, 18px);
  text-align: center;
  line-height: 1.5;
}

.bl_card_txtS {
  font-size: min(4.3636363636cqw, 14px);
  line-height: var(--lh-normal);
}

.bl_point_no {
  position: absolute;
  top: 0;
  left: 2px;
  margin: -0.1em 0 0;
  color: var(--color-base);
  font-family: var(--font-en);
  font-size: min(10.1333333333cqw, 48px);
  line-height: 1;
  text-transform: uppercase;
}

.bl_modal {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  width: 100%;
  height: 100%;
  min-height: 100dvh;
  opacity: 0;
  font-size: var(--fz-small);
  line-height: 1.667;
}
.bl_modal[aria-hidden=false] {
  display: block;
  z-index: 2000;
  animation: fadein 0.2s ease-out forwards;
}

.bl_modal_backdrop {
  display: grid;
  height: 100%;
  min-height: 100dvh;
  overflow-y: auto;
  padding: clamp(0.375rem, -4.875rem + 17.5vw, 1.25rem) 0 80px;
  background-color: rgb(from var(--color-tertiary) r g b/85%);
}

.bl_modal_closePanel {
  display: contents;
}

.bl_modal_close {
  position: sticky;
  z-index: 1;
  top: 0;
  right: 0;
  display: grid;
  justify-content: end;
  inline-size: min(560px, 96%);
  margin-inline: auto;
  padding: 0;
  line-height: 1;
}

.bl_modal_closeBtn {
  display: grid;
  place-content: center;
  width: 44px;
  height: 44px;
}

.bl_modal_inner {
  container-type: inline-size;
  inline-size: min(73.34%, 400px);
  margin-inline: auto;
}

.bl_modal_title {
  font-size: var(--fz-medium);
  text-align: center;
}

.bl_modal_title {
  background-color: var(--color-secondary);
  border-radius: 999px;
  color: var(--color-base);
  font-size: var(--fz-large);
  text-align: center;
}

@keyframes fadein {
  0% {
    display: block;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.bl_iconUnit {
  display: flex;
  justify-content: space-between;
  margin-block-start: var(--spacing-50);
  padding: 0 calc(4px + var(--spacing-60));
}

.bl_iconList {
  flex: 0 0 min(16.5333333333cqw, 100px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: var(--spacing-50);
}

.bl_iconList_item {
  display: block;
  inline-size: 100%;
}
.bl_iconList_item img {
  display: block;
  inline-size: 100%;
  block-size: auto;
}
.bl_iconList_item.bl_iconList_item__v {
  inline-size: auto;
  block-size: min(16cqw, 98px);
}
.bl_iconList_item.bl_iconList_item__v img {
  inline-size: auto;
  block-size: 100%;
}

.hp_tac {
  text-align: center !important;
}

.hp_tar {
  text-align: right !important;
}

.hp_tal {
  text-align: left !important;
}
.hp_uppercase {
  text-transform: uppercase;
}

.hp_ls0 {
  letter-spacing: 0;
}

.hp_aster {
  padding-inline-start: 1em;
  text-indent: -1em;
}
.hp_aster::before {
  content: "※";
}

.hp_db {
  display: block !important;
}

.hp_dib {
  display: inline-block !important;
}

.hp_dn {
  display: none !important;
}

.hp_dnSp {
  display: none !important;
}

.hp_i100 {
  inline-size: 100% !important;
}

.hp_imgFull {
  display: block;
  inline-size: 100%;
  height: auto;
}

.hp_bgcBase {
  background-color: var(--color-base);
}

.hp_srOnly {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.hp_mbs_0 {
  margin-block-start: 0;
}

.hp_mbs_20 {
  margin-block-start: var(--spacing-20);
}

.hp_mbs_30 {
  margin-block-start: var(--spacing-30);
}

.hp_mbs_40 {
  margin-block-start: var(--spacing-40);
}

.hp_mbs_50 {
  margin-block-start: var(--spacing-50);
}

.hp_mbs_60 {
  margin-block-start: var(--spacing-60);
}

.hp_pb_0 {
  padding-block: 0 !important;
}
.un_pcKv {
  position: absolute;
  top: 0;
  left: 0;
  display: grid;
  inline-size: 100%;
  block-size: 100%;
  padding: var(--spacing-40);
}
.un_pcKv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  inline-size: 100%;
  block-size: 24.5%;
  background: transparent url(../img/pc_kv_top.png) center bottom/cover no-repeat;
}
.un_pcKv::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  inline-size: 100%;
  block-size: 30%;
  background: transparent url(../img/pc_kv_bottom.png) center top/cover no-repeat;
}

.un_pcKv_title {
  position: relative;
  z-index: 1;
  inline-size: min(56%, 400px);
  height: auto;
  margin: auto;
}
.un_pcKv_title img {
  display: block;
  inline-size: 100%;
  height: auto;
  margin-block-end: 15%;
}

.splide {
  position: relative;
}

.splide__arrows {
  position: absolute;
  z-index: 1;
  top: calc(50% - 10.6666666667cqw);
  left: -10.6666666667cqw;
  right: -10.6666666667cqw;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

.splide__arrow {
  line-height: 1;
}
.splide__arrow svg {
  inline-size: 10.6666666667cqw;
  block-size: 10.6666666667cqw;
  fill: var(--color-secondary);
  stroke-width: 2px;
  stroke: var(--color-base);
  paint-order: stroke;
}

.splide__arrow.splide__arrow--prev svg {
  rotate: 180deg;
}

.bl_splideModal .splide__arrows {
  position: sticky;
  top: calc(50dvh - 5.3333333333cqw);
}
.bl_splideModal .splide__arrow--prev {
  translate: -10.6666666667cqw 0;
}
.bl_splideModal .splide__arrow--next {
  translate: 10.6666666667cqw 0;
}

@media all and (min-width: 600px){
  .ly_body {
    grid-template-columns: minmax(375px, 1fr) minmax(222px, 280px);
    grid-template-areas: "content menu";
  }
  .ly_menu {
    overflow-x: hidden;
    overflow-y: auto;
    position: sticky;
    top: 0;
    display: grid;
    align-items: center;
    block-size: 100vh;
    background-color: var(--color-primary);
  }
  .ly_content {
    display: block;
  }
  .ly_header {
    display: none;
  }
  .bl_modal_closePanel {
    position: absolute;
    inset: 0;
    overflow-y: auto;
    display: block;
    padding-block-end: var(--spacing-30);
  }
  .bl_modal_close {
    top: 16px;
  }
  .hp_tacTb {
    text-align: center !important;
  }
  .hp_tarTb {
    text-align: right !important;
  }
  .hp_talTb {
    text-align: left !important;
  }
  .hp_dnSp {
    display: invert;
  }
  .hp_dnTb {
    display: none !important;
  }
  #point {
    scroll-margin-top: 13cqi;
  }
  #pickup {
    scroll-margin-top: 13cqi;
  }
  #stores {
    scroll-margin-top: -0.25cqi;
  }
}

@media not all and (min-width: 600px){
  .hp_tacSp {
    text-align: center !important;
  }
  .hp_tarSp {
    text-align: right !important;
  }
  .hp_talSp {
    text-align: left !important;
  }
  #kv {
    scroll-margin-top: var(--header-height);
  }
  #point {
    scroll-margin-top: calc(var(--header-height) + 7cqi);
  }
  #pickup {
    scroll-margin-top: calc(var(--header-height) + 7cqi);
  }
  #stores {
    scroll-margin-top: calc(var(--header-height) - 7cqi);
  }
}

@media all and (min-width: 1100px){
  .ly_body {
    grid-template-columns: minmax(375px, 1fr) minmax(375px, 512px) minmax(280px, 345px);
    grid-template-areas: "kv content menu";
  }
  .ly_kv {
    overflow: hidden;
    position: sticky;
    top: 0;
    block-size: 100vh;
    display: block;
  }
  .hp_tacTb-lg {
    text-align: center !important;
  }
  .hp_tarTb-lg {
    text-align: right !important;
  }
  .hp_talTb-lg {
    text-align: left !important;
  }
  .hp_dnTb-lg {
    display: none !important;
  }
}

@media all and (min-width: 1200px){
  .hp_tacPc {
    text-align: center !important;
  }
  .hp_tarPc {
    text-align: right !important;
  }
  .hp_talPc {
    text-align: left !important;
  }
}

@media screen and (max-height: 599px){
  .bl_menu_img {
    display: none;
  }
}

@media (any-hover: hover){
  :where(a)[href]:hover {
    color: var(--color-link-hover);
    text-decoration-thickness: 2px;
  }
  .bl_menu_list a[href]:hover {
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
  }
}

@media (prefers-reduced-motion: reduce){
  *,
  ::before,
  ::after {
    transition-duration: 1ms !important;
    animation-duration: 1ms !important;
    animation-iteration-count: 1 !important;
    transition: all 0 !important;
  }
}
